@charset "UTF-8";
/* CSS Document */


@media only screen 
and (max-width : 1220px) 
 {
/*-----styles*/
html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */
}
body {
	position:relative;
	width:100%;
	}
#wrap {
	width:100%;
	z-index:1;
	padding-right: 0px;
	padding-left: 0px;
	height: auto;
	}
	
	
/*----------------------------------COUNTRY SELECT*/

#innerwrap {
	padding-left: 2.5%; 
	width: 97.5%; 
	margin: 0 auto;
	}	
	 
	 
	 #innerwrap-test {
	
	width: 100%; 
	margin: 0 auto;
	}	

#country {
	width:45%; 
	float: left; 
	padding-left: 2.5%; 
	margin-left: 0px;
}

#servicerequest {
	width:45%; 
	float: right; 
	text-align: right; 
	padding-right: 2.5%; 
}
	 
/*-----------------------------------------------HOME CONTENT----*/	
#home_content{
	width:100%;
    }
#systems_container {
	width:100%;
	}
#overlay{
	width:97%;
	padding-left:2%;
	}
.systems_small{
	margin-top: -25px;
 	}
/*-------------------------------------SECOND LEVEL*/
#content {
	width:100% !important;
	 }
.content_block_top {
	float: right;
	width: 61%;
	padding:60px 9.5% 0px 4.5%;
	}	 
.content_block {
	float: right;
	width: 67%;
	padding:15px 3.5% 0px 4.5%;
    }
	

	
.short_content_block img{	
	width: 95%;
	height:auto;
	}
	
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#photos_dynamic img{
	width:95%;
	height:auto;
	}
.left_half_2{
	padding:0px 0px 0px 0px;
	width:48%;
	float: left;
	}
.right_half_2{
	margin:0px;
	padding:0px 0px 0px 3%;
	width:48%;
	float: left;
}
.left_half_2 img,
.right_half_2 img{
	padding:0px 0px 0px 0px;
	width:100%;
	float: left;
	max-width:320px;
	height:auto;
	}

.system_details_right_onequarter{
	
	width: 30%;
	padding-left:10%;
	
}
.system_details_right_onequarter-coatings{
	
	width: 30%;
	padding-left:10%;
	
}
.system_details_right_onequarter img{
	float: left;
	max-width:150px;
	height:auto;
	width: 100%;
	padding:0px 0px 0px 0px;
	border:none;
}
.system_details_right_onequarter-coatings img{
	float: left !important;
	max-width:250px;
	height:auto;
	width: 100%;
	padding:0px 0px 0px 0px;
	border:none;
}
/*---------------------------------------DETAIL FINDER*/

	
.left_half img{
	margin-left:-20px;
	}
	

/*--------------------------TABLE*/
td.table{
	padding:2% 3% 2% 3%;
	
}
.table_container{
	margin-left:-3%;
}
/*--------------------------SPECS & DETAILS*/
.number-test{
	width:15%;
	height:45px;
	}
.description-test{
	width:54%;
	}
.icons-test{
	width:16%;
	padding-top:10px;
	}


.description-warranty{
	
	width: 70%;
	padding-left:5%;
	
	
	
	}
.description-warranty1{
	width: 70%;
	padding-left:5%;
	
	}

	
.icons-warranty {
	width: 20%;
	padding-right:5%;
	}

.icons-warranty1 {
	width: 20%;
	padding-right:5%;
	}

		
.icons-warranty img{
    height: auto;
    max-width: 60px;
    width: 100%;
}
.icons-warranty1 img {
    height: auto;
    max-width: 40px;
    width: 100%;
}


.number{
	width:15%;
	height:45px;
	}
.description{
	width:54%;
	}
.description_wide{
	width: 54%;
	}
.description1{
	width: 80%;
	height:180px;
	}
.icons,
.icons_narrow{
	width:16%;
	padding-top:10px;
	}
.icons img,
.icons_narrow img{
	max-width:30px;
	width:100%;
	height:auto;
	}
.detail_holder{
	height: 70px;
	}
.detail_holder1{
	height: 70px;
	}
.detail_holder_accumen {
	height: 195px;
	}
.detail_holder_accumen1 {
	height: 195px;
	}
.detail_holder_pointer {
	height: 70px;
	}

/*---------------------------------CONTACT*/
.contact_holder {
	margin-bottom:10px;
	}
.contact_holder1 {
	margin-bottom:10px;
	}

.map img{
	max-width:220px;
	width:100%;
	height:auto;
	}
.contact_details_left_half h3 {
	color: #0066cc;
	}

	/*------------------------------------------------FOOTER---- */




#footer_container {
	width:100% !important;
	}
.block_redmore .content_img {
		  margin-bottom:2%;
		 }
	
}


@media only screen 
and (max-width : 950px) 
 {
/*-------------------------------------HOME CONTENT*/	 
#home_content_wrap{
	background:none !important;
	height:auto !important;
	width:100% !important;
	margin: 0 auto !important;
	}	
.left_large{
	width:100%;
	padding:0px;
    }
.right_small{
	float: left;
	width: 100%;
	padding-top:0px;
     }
/*-------------------------------------SECOND CONTENT*/		 
#content_wrap{
	background:none !important;
	}
#content {
	padding-top:0px;
	 }
.content_block_top {
	float: left;
	width: 80%;
	padding:60px 3.5% 0px 3.5%;
    }
.content_block {
	float: left;
	width: 93%;
	padding:15px 3.5% 0px 3.5%;
    }
#sidenav_second{
	display:none;
	}
	
#sidenav_second_2{
	width:93%;
	padding:30px 3.5% 0px 3.5%;
	float:left;
	background-color:#FFF;
	margin-bottom:0px;
	display:block;
	}
#sidenav_second_2 li{
	list-style:none;
	float:none !important;
	padding-right:30px;
	}
/*---------------------------------------DETAIL FINDER*/
.left_half img{
	margin-left:0px;
	}
	


 }

/*--@media screen and (max-height:660px) {

  #header_pos {
	width:540px;
	background-color:#FFD400;
	margin:-300px 0px 0px 0px;
	padding:25px;
	float: left;
	}
	
	.infoBlock {
  top: 300px !important;
}
}*/

@media screen and (min-height:660px) {
  
  #header_pos {
	width:510px;
	background-color:#FFD400;
	margin:-350px 0px 0px 0px;
	padding:25px;
	float: left;
	}
}

@media only screen
and (max-width : 850px){
	#header {
	
	padding-top: 0px;
	
	}

/*-------------------------------------HOME CONTENT*/	
#overlay{
	margin: 0 auto;
	width:100%;
	padding-left:0px;
	padding-right:0px;
	}
#header_pos {
	margin:0px 0px 0px 0px;
	padding:65px 4.5% 60px;
	width:91%;
	}
.fullWidth {
	max-width: 100%;
	margin: 0 auto 24px;
	display:none;
	}
.systems_small{
	margin-top: -20px;
 	}
/*----------------------------DETAIL FINDER*/
.left_half{
	width:80%;
	float: none;
	text-align:center;
	}
.left_half img{
	margin-left:0px;
	}
.right_half{
	margin:20px 0px 15px 0px;
	float:left;
	width:90%;
	padding:0px 0% 0px 0%;
	border-left: none;
	height:auto;
	}
.warranty_image img{
	float: left;
	}
.warranty{
	width:90%;
	float: left;
	padding:0px 0% 0px 0%;
	}
/*------------------------------------SPECS & DETAILS*/

.number-test{
	width:15%;
	height:95px;
	}
.description-test{
	width:50%;
	}

.icons-test{
	width:20%;
	}
	



	


.icons-warranty1 {
	width: 15%;
	}
.number{
	width:15%;
	height:95px;
	}
.description{
	width:52%;
	}
.description_wide{
	width: 51%;
	}
.description1{
	height:235px;
	}
.icons,
.icons_narrow{
	width:19%;
	}
.detail_holder {
	height: 110px;
	}
.detail_holder1 {
	height: 110px;
	}
.detail_holder_pointer {
	height: 110px;
	}
.detail_holder_accumen {
	height: 250px;
	}
.detail_holder_accumen1 {
	height: 250px;
	}
/*-------------------------R VALUES*/
#r_value_1{
	float:left;
	width:90%;
	padding-bottom:20px;
	text-align:center;
	}
#r_value_2{
	float:left;
	width:90%;
	padding-bottom:30px;
	text-align:center;
	}
#r_value_3{
	float:left;
	width:90%;
	text-align:center;
	}
	/*---------------------------SYSTEMS PAGE*/
.sys_desc_left_half{
	
	padding-left:10px;

	
	width: 60%;
	
}


.sys_desc_right_half{
	
	width: 30%;
	padding-left:20px;
	
	}	
.sys_desc_right_half img{
	width:100%;
	height:auto;
	max-width:150px;
}	
/*------------------------------------------------FOOTER---- */
#footer_bg{
	background-image:url(../images/sto_home_header_bg.png);
	height:370px;
	position:0px 0px;
	background-repeat:repeat-x;
	margin-top: -290px;
}



#bottom_logo {
	
	width: 100%;
	}

#bottom_copyright {
	
	WIDTH: 100%;
	float: left;
	text-align:left;
	}

#left_half_fot{
	width:93%;
	float:left;
    }

#right_half_fot{
	width:93%;
	float: left;
	
     }

.fot_70{
	width:60%;
	float:left;
    }

.fot_30{
	float: right;
	width: 40%;
     }
/*------------------------------------------SEARCH PAGE*/

/*------------------------------------------MENU*/

.remove_br{
	display:none;
	}
.flexinav col12.removepad{
	padding-top:0px !important;
	}
}
@media only screen
and (max-width : 750px){

.no-msds{
	
}
	
	
.icons .no-msds:hover{
	
}	
	
.left_large1{
	width:100%;
	padding:0px;
    }	
.right_small1{
	float: left;
	width: 100%;
	padding-top:0px;
	margin-right:0%;
     }
.right-image1{
	height:300px;
     }
.homeimg1{
	width: 100%;
	height:auto;
	margin-left:0px;
     }
.home_captions1{
	width: 75%;
	}
.right_small2{
	float: left;
	width: 100%;
     }
.right_small2_line{
	display:block;
	padding:60px 0px;
     }
.systems_large{
	width:100%;
	padding:0px;
    }
.systems_small{
	float: left;
	width: 100%;
	padding:0px 0px 20px 0px;
	margin-top: 0px;
    }

	 
.system_details_left_threequarters{
	width: 100%;
}
.system_details_right_onequarter{
	width: 100%;
	padding-left:0%;
	padding-bottom: 20px;
	float:left;
	padding-top: 10px;
}
.system_details_right_onequarter-coatings{
	width: 100%;
	padding-left:0%;
	padding-bottom: 20px;
	float:left;
	padding-top: 10px;
}
	
	.block_redmore .content_img {
		  width: 100% !important;  margin-bottom:2%;
		 }



	



	}

@media only screen
and (max-width : 568px){

	
	td.puntocolortable{
	height: 120px !important;
}


	
	
	
h1 { FONT-SIZE: 45px;}	

#header_pos {
	margin:0px 0px 0px 0px;
	padding:60px 4.5%;
	}
.right-image1{
	height:auto;
     }
.home_captions,
.home_captions1{
	width: 100%;
	}
.systems_left1,
.systems_mid1,
.systems_right1 {
	width:100%;
	padding:0px 0px 20px 0px;
	float:left;
	}	

/*---------------------------------SECOND*/
.content_block_top {
	padding:60px 3.5% 0px 3.5%;
    }
	
/*---------------------------------SPEC*/	
.icons,
.icons_narrow{
	width:10%;
	}
	
.no-msds{
	padding-right:0px;
}
	
	
.icons .no-msds:hover{
	padding-right:0px;
}	
	
/*---------------------------------CONTACT*/
.contact_holder {
	margin-bottom:20px;
	}
.contact_holder1 {
	margin-bottom:20px;
	}
.contact_details_left_half{
	padding-bottom: 0px;
	width: 90%;	
	padding-left:10px;
	}
.contact_details_right_half{
	width: 90%;
	padding-bottom: 10px;
	padding-left:10px;
	}	
.map{
	padding:10px 10px 15px 10px;
	width:50%;
	}
.remove_space{
	display:none;
	}
.fot_70{
	width:70%;
	float:left;
    }
.fot_30{
	float: right;
	width: 25%;
     }
.foot-img{
	max-width:100%;
	height:auto;
	}
/*-----------------------FACT TABLE-------*/
.fact_left_half{
	padding:0px 0px 0px 0px;
	width:100%;
	display:block;
	height:300px;
}
.fact_right_half{
	margin:0px;
	padding:20px 0px 0px 0px;
	width:100%;
	display:block;
}
.fact_table_container{
	/*---float:left;----*/
	display:block;
}
/*-----------------------PAINT TABLE-------*/
.paint_left_half{
	padding:0px 0px 20px 0px;
	width:100%;
	display:block;
}

.paint_right_half{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:100%;
	display:block;
	height:200px;
}
.paint_right_half img{
	margin-top:-30px;
}
.paint_table_container{
	display:block;
	float:left;
}	
	
	
		/*------------------------------------------StoService form*/

.contact-input {
    width: 95% !important;
}
.contact-textare { 
    width: 95% !important;
}

}




@media only screen
and (max-width : 420px){

h1 { FONT-SIZE: 36px;}	
h2 { FONT-SIZE: 24px;}	
#footer_container h2{
	font-size:20px;
	}

	

#header_pos {
	margin:0px 0px 0px 0px;
	padding:40px 4.5%;
	}
.content_block_top {
	padding:40px 3.5% 0px 3.5%;
    }
/*-----------------------------------------------SECONDLEVEL HEADER----*/	

/*-----------------------------------------------HR RULE----*/
.hr{
	margin-left:0px;
	}
/*------------------------------------SPECS & DETAILS*/
.number-test{
	width:18%;
	height:124px;
	padding-left:10px;
	}
.description-test{
	width:46%;
	}
.icons-test{
	width:16%;
	}


.number{
	width:18%;
	height:124px;
	padding-left:10px;
	}
.description{
	width:45%;
	}
.description_wide{
	width: 45%;
	}
.description1{
	height:305px;
	}
.icons,
.icons_narrow{
	width:15%;
	}
.detail_holder {
	height: 140px;
	}
.detail_holder1 {
	height: 140px;
	}
.detail_holder_pointer {
	height: 140px;
	}
.detail_holder_accumen {
	height: 325px;
	}
.detail_holder_accumen1 {
	height: 325px;
	}
/*---------------------------DETAIL FINDER*/
.left_half img{
	margin-left:-10px;
	}
/*---------------------------SYSTEMS PAGE*/
.sys_desc_left_half{
	padding-left:10px;
	width: 90%;
	}


.sys_desc_right_half{
	width: 60%;
	padding-left:10px;
	padding-top:0px;
	
	}	
.sys_desc_right_half img{
	width:100%;
	height:auto;
	max-width:150px;
}

}

@media only screen
and (max-width : 320px){
#wrap {
	width:320px;
	}	
}

